for /f %%i in ('git rev-parse --short HEAD') do set ssha=%%i
FOR /f %%i IN ( version.txt ) DO set version=%%i
git push
git tag -a %version%
git push --follow-tags
docker build ./ -t evdevcontainerregistry.azurecr.io/server:%version% --label "git-commit=%ssha%"
docker push evdevcontainerregistry.azurecr.io/server:%version%